<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="21108f761fcd8be840d2e8195511ed84">
  <dict>
    <array key="cmas_presidential_alerts_channels_range_strings">
      <string>0x1112:rat=gsm, emergency=true, title=en||State warning notice;tr||Devlet uyarı bildirimi</string>
      <string>0x111F:rat=gsm, emergency=true, title=en||State warning notice;tr||Devlet uyarı bildirimi</string>
    </array>
    <array key="cmas_alert_extreme_channels_range_strings">
      <string>0x1113-0x111A:rat=gsm, emergency=true, title=en||Vital alert notification;tr||Hayati uyarı bildirimi</string>
      <string>0x1120-0x1127:rat=gsm, emergency=true, title=en||Vital alert notification;tr||Hayati uyarı bildirimi</string>
    </array>
    <array key="cmas_alerts_severe_range_strings"/>
    <array key="cmas_amber_alerts_channels_range_strings">
      <string>0x111B:rat=gsm, emergency=true, title=en||lost/missing warning notification;tr||Kayıp/kaçırma uyarı bildirimi</string>
      <string>0x1128:rat=gsm, emergency=true, title=en||lost/missing warning notification;tr||Kayıp/kaçırma uyarı bildirimi</string>
    </array>
    <array key="required_monthly_test_range_strings">
      <string>0x111C:rat=gsm, emergency=true, title=en||Test alert notification;tr||Test uyarı bildirimi</string>
      <string>0x1129:rat=gsm, emergency=true, title=en||Test alert notification;tr||Test uyarı bildirimi</string>
    </array>
    <array key="exercise_alert_range_strings">
      <string>0x111D:rat=gsm, emergency=true, title=en||Test alert notification;tr||Test uyarı bildirimi</string>
      <string>0x112A:rat=gsm, emergency=true, title=en||Test alert notification;tr||Test uyarı bildirimi</string>
    </array>
    <array key="operator_defined_alert_range_strings">
      <string>0x111E:rat=gsm, emergency=true, title=en||Test alert notification;tr||Test uyarı bildirimi</string>
      <string>0x112B:rat=gsm, emergency=true, title=en||Test alert notification;tr||Test uyarı bildirimi</string>
    </array>
  </dict>
</config>
